.form-parameter{
float:left;
width:150px;
margin-top:2px;
text-align:left;
}
.form-field{
float:left;
}
/* TEXT */
.input-text{
width:600px;
border:1px solid #cde7ff;
padding:2px;
font-family:Tahoma;
font-size:13px;
color:#044f96;
border-radius:3px;
}
.input-text:focus{
-moz-box-shadow: 0 0 5px #b8dcfe;
-webkit-box-shadow: 0 0 5px #b8dcfe;
box-shadow: 0 0 5px #b8dcfe;
}

.input-text-float{
width:410px;
border:1px solid #cde7ff;
padding:2px;
font-family:Tahoma;
font-size:13px;
color:#044f96;
border-radius:3px;
}
.input-text-float:focus{
-moz-box-shadow: 0 0 5px #b8dcfe;
-webkit-box-shadow: 0 0 5px #b8dcfe;
box-shadow: 0 0 5px #b8dcfe;
}

.input-text-edit{
padding:2px;
font-size:12px;
color:#044f96;
border:1px solid #cde7ff;
font-family:Tahoma;
}

/* SELECT */
.input-select{
width:105%;
border:1px solid #cde7ff;
padding:1px;
font-family:Tahoma;
font-size:13px;
color:#044f96;
border-radius:3px;
}
.input-select:focus{
-moz-box-shadow: 0 0 5px #b8dcfe;
-webkit-box-shadow: 0 0 5px #b8dcfe;
box-shadow: 0 0 5px #b8dcfe;
}
.option{
margin:3px;
}

/* RADIO */
.input-radio{
margin-left:0px;
}
.radio-text{
position:relative;
left:5px;
bottom:2px;
}

/* CHECKBOX */
.input-checkbox{
margin-left:0px;
}
.checkbox-text{
position:relative;
left:5px;
bottom:2px;
}

/* TEXTAREA */
.input-textarea{
width:500px;
min-width:500px;
max-width:730px;
height:90px;
border:1px solid #cde7ff;
padding:3px;
font-family:Tahoma;
font-size:13px;
color:#044f96;
border-radius:3px;
}
.input-textarea:focus{
-moz-box-shadow: 0 0 5px #b8dcfe;
-webkit-box-shadow: 0 0 5px #b8dcfe;
-o-box-shadow: 0 0 5px #b8dcfe;
-ms-box-shadow: 0 0 5px #b8dcfe;
box-shadow: 0 0 5px #b8dcfe;
}

/* SUBMIT */
.input-submit{
padding:2px 4px;
border:1px solid #a9d9fb;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
font-family:Tahoma;
color:#166beb;
cursor:pointer;
margin-right:5px;
background:url('../images/bg-grad-biru-weight.png') repeat-x center center;
text-shadow: 1px 1px white;
font-size:11px;
}
.input-submit:hover{
border:1px solid #328dfe;
-moz-box-shadow: 0 0 5px #d2cece;
-webkit-box-shadow: 0 0 5px #d2cece;
box-shadow: 0 0 5px #d2cece;
}
